Subject: Fwd: Please unblock Hermes - Europe shipping company.
From: Abhineet Khorana <[email-masked]>
To: krishna tiwari <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 2 Nov 2013 20:27:54 +0530 (IST)

I'm sorry the ticket no. being used was LTK12216050162X

Regards,

----- Forwarded Message -----
From: "Abhineet Khorana" <[email-masked]>
To: "krishna tiwari" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, November 2, 2013 8:26:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Please unblock Hermes - Europe shipping company.

Hi Krishna,

I was speaking to the CX on LTK12216050164X regarding her missing shipment and all along, I was unable to track the shipment's status, since no supervisor was available. Please unblock Hermes - Europe shipping company for Borderlinx agents.

Thanks,

Abhineet